Welches Plug? Mozilla 1.5 Zip.

Dieses Thema im Forum "Browser" wurde erstellt von culater, 16. Januar 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. culater

    culater Byte

    Registriert seit:
    19. August 2003
    Beiträge:
    30
    Hallo zusammen, ich benutze seit gestern mozilla 1.5 zip.version.
    Browser und mail funktionieren sehr gut.
    Um mir mal anzusehen wieviel mir die neue Steuerreform denn nun wirklich in ? bringt klickte ich mich bei www.stern.de
    >Alle Tools&Services
    >Gehaltsrechner ein, dann kam "get the plug here.
    So, alles klar, aber welchen genau?
    Sun ist mir klar, aber welcher?
    System:
    xp-home mozilla 1.5

    danke
     
  2. fabifri

    fabifri Halbes Megabyte

    Registriert seit:
    29. April 2003
    Beiträge:
    667
    es klappt
    mfg fabifri
     
  3. culater

    culater Byte

    Registriert seit:
    19. August 2003
    Beiträge:
    30
    Hallo, vielen dank nochmal für eure Tipps.
    Danke whisky für den link zum registryfix, danke steele für deine tipps. habe alles wie von euch beschrieben befolgt.
    Und jetzt klappts auch mit dem Gehaltsrechner, ( mit dem nachbarn noch nicht )
    tschüss
    torsten
     
  4. fabifri

    fabifri Halbes Megabyte

    Registriert seit:
    29. April 2003
    Beiträge:
    667
    danke whisky das werde ich gleich ausproberen
    du weist ja: bei mir hats damals auch nicht geklappt
    mfg fabifri
     
  5. Gast

    Gast Guest

    Dem entnehme ich, dass es nun bei dir klappt. Fein. Übrigens gibts den Fix schon recht lange. Tipp für dich: Lies öfter mal in den Mozilla-Newsgroups mit. Da erfährst du vieles eher als der gemeine Anwender und kompetentere Hilfe gibts da auch.
     
  6. Gast

    Gast Guest

    Dann frage in einem Firebird-Forum nach dem Registryfix für Java 1.4.2.

    Wegen der 8 Dateien, von denen nur 7 eben genannt wurden:

    Die fehlende 8. ist NPJPI142.dll.
     
  7. Knutig

    Knutig Byte

    Registriert seit:
    25. Juni 2003
    Beiträge:
    66
    Oh,
    1.6 ist bereits draussen!? Na dann mal ran :bet:

    Gruss
    hauer
     
  8. Gast

    Gast Guest

    Keine Probleme hier mit Mozilla 1.6 und Java 1.4.2_03.

    Immer vorausgesetzt, Java wurde korrekt installiert, sollte Mozilla das erkennen. Notfalls kopiert man ein paar Dateien aus dem BIN-Ordner der Java-installation in den Plugins-Ordner von Mozilla.
    Noch sicherer ist es, sich im selben Ordner, wo die prefs.js liegt (Profilordner) eine user.js anzulegen und dort hinein folgendes zu schreiben:

    user_pref("plugin.do_JRE_Plugin_Scan", true);


    Die zu kopierenden Dateien: alles, was mit NP anfängt (8 Dateien).
     
  9. culater

    culater Byte

    Registriert seit:
    19. August 2003
    Beiträge:
    30
    Hallo, also ich habs runtergeladen, installiert, neustart, aber es funktioniert nicht!!
    das muss noch was anderes sein, mit dem ie6.0 damals ging das.
    Ist auch nicht so schlimm, aber ich danke dir trotzdem noch einmal für dein fachliche und korrekte Hilfe.
    tschüss
    torsten
     
  10. culater

    culater Byte

    Registriert seit:
    19. August 2003
    Beiträge:
    30
    Danke für deine schnelle Hilfe. echt super.
    Bloß denke ich das ich dieses teil schonmal runtergeladen habe?
    habe es gerade eben nochmal gezogen, ich melde mich nochmal.
    Aber wenns bei dir auch nicht geht, vielleicht liegts am seitenaufbau? ich habe da ja keine ahnung, aber könnte das sein?
    tschüss
    torsten
     
  11. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    Für alle die das selben Problem haben - Hier gibts den Registryfix für Firebird

    Die 8. Datei gibts bei mir nicht :D
     
  12. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    Ich habe den Firebird 0.7 und ebenfalls Java 1.4.2_03.

    Hab ich alles gemacht - nur das es bei mir 7 dlls waren.

    NPJava11.dll
    NPJava12.dll
    NPJava13.dll
    NPJava14.dll
    NPJava32.dll
    NPJPI142_03.dll
    NPOJI610.dll

    Klappt immer noch nicht :(
     
  13. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    Das Java Plugin wird verlangt

    Klick


    Edit: Komischerweise funkts bei mir trotz des installierten JAVA Plugins nicht? :confused:
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen